Subject: Re: [appsdir] [apps-discuss] The acct: scheme question

From: SM <[email-masked]>
Date: Thu, 28 Jun 2012 13:56:45 -0700

Hi Henry,
At 07:57 28-06-2012, Henry S. Thompson wrote:
>As the informal TAG liaison here, I should make clear that the TAG has
>no _official_ standing from which to "raise a blocking objection".
>
>_In extremis_ the TAG chair might make an appeal on some IETF list wrt
>some issue of architectural concern, or might contact his/her opposite
>number on the IAB, or might feed something in to the official W3C/IETF
>liaison call.

You can always do an APPSDIR review if you do not want your comments 
to bear more weight. :-)

Best regards,
-sm